Subject: Re: bug#22136: [osx] core dump while building emacs-25

From: Alex Dunn <[email-masked]>
Date: Thu, 19 May 2016 06:27:57 -0700

Afraid I didn’t; but I haven’t noticed it occuring on recent builds of
the emacs-25 branch, so it may have been fixed.

Alan Third <[email-masked]> writes:

> Alex Dunn <[email-masked]> writes:
>
>> Haven’t forgotten about this, but it’s new territory for me and
>> apparently capturing core dumps isn’t as straightforward as it should be
>> on OSX.  Or I’m just confused; but either way I’ll figure it out when I
>> can.
>
> Hi, did you get anywhere with this?
> -- 
> Alan Third